<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Parlamentné stretnutie o budúcnosti Európy:  "Od reflexie k akcii"</Title><Topic>Budúcnosť Európy/európska integrácia</Topic><PublicationDate>2006-12-01 - 10:32</PublicationDate><Chapo>

Europoslanci a poslanci národných parlamentov budú 4. a 5. decembra 2006 v Európskom parlamente v Bruseli po druhýkrát diskutovať o budúcnosti Európy. Na stretnutí nazvanom "Od reflexie k akcii" sa tentokrát zamerajú na financovanie EÚ, európsku energetickú politiku a úlohu Únie pri prevencii konfliktov. 

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Prvé stretnutie tohto druhu zahájili europoslanci 8. a 9. mája 2006. Parlament spomínanými aktivitami prispieva do diskusie v rámci "obdobia na zamyslenie", ktoré bolo vyhlásené po zastavení procesu ratifikácie Európskej ústavy.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Konferenciu usporiadali spoločne EP a fínsky parlament, nakoľko Fínsko v tomto polroku predsedá Rade Európskej únie. Výsledky stretnutia prispejú k diskusiám summitu Európskej Rady naplánovaného na 14.-15. decembra 2006.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Zo Slovenska sa druhého medziparlamentného stretnutia zúčastní poslanec NR SR Pál CSÁKY (SMK) a stála zástupkyňa NR SR v Európskom parlamente Miriam LEXMANN. Z vybraných europoslancov bude prítomná Irena BELOHORSKÁ (NA, SK).</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Na konferenciu boli pozvaní zákonodarcovia zo všetkých 25 členských štátov Únie, z pristupujúceho Rumunska a Bulharska; a pozorovatelia za Turecko, Chorvátsko a Bývalú juhoslovanskú republiku Macedónsko, ktorým EÚ priznala štatút kandidátov na členstvo.</xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20061201IPR00862</ns1:ID></REF><Knowmore text-before="more"><Link href="http://www.futureofeurope.europarl.europa.eu/future/cms/lang/en/" title="Webstránka parlamentného stretnutia">Webstránka parlamentného stretnutia</Link><Link href="http://www.futureofeurope.europarl.europa.eu/future/webdav/site/event2/users/futureofeurope/public/Programme.EN.pdf" title="Program parlamentného stretnutia">Program parlamentného stretnutia</Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.futureofeurope.europarl.europa.eu/future/cms/lang/en/</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.futureofeurope.europarl.europa.eu/future/webdav/site/event2/users/futureofeurope/public/Programme.EN.pdf</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>